@charset "UTF-8";
/* CSS Document */
#contents {
  /* .pickup .special共通 */
}
#contents #sidenav .category_menu {
  margin-top: 20px;
  padding-left: 10px;
  box-sizing: border-box;
}
#contents #sidenav .category_menu p {
  margin: 10px 0;
}
#contents #sidenav .category_menu ul li.current {
  background-color: #f1f9f8;
}
#contents #sidenav .category_menu ul li a {
  color: #00479d;
  display: inline-block;
  padding: 3px 0 3px 15px;
}
#contents #maincontents .head {
  background: #2C88B4;
  box-sizing: border-box;
  padding: 12px 15px;
  margin-bottom: 20px;
  overflow: hidden;
}
#contents #maincontents .head h3 {
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  float: left;
}
#contents #maincontents h4{
  font-size: 16px;
  font-weight: bold;
}
#contents #maincontents h5{
  font-weight: bold;
}
#contents #maincontents a {
  color: #00479d;
}
#contents #maincontents p {
  margin;0 ;
}
#contents #maincontents table {
  width: 100%;
}
#contents #maincontents table tr th, #contents #maincontents table tr td {
  padding: 10px 0;
  vertical-align: top;
}
#contents #maincontents table.basic tr th, #contents #maincontents table.basic tr td {
  padding: 15px;
  border: 1px solid #ddd;
}
#contents #maincontents table tr th {
  text-align: left;
}
#contents #maincontents table.basic tr th {
  width: 26%;
  background: #eee;
}
#contents #maincontents table tr td {
}
#contents #maincontents table.basic tr td {
  width: 74%;
}
#contents #maincontents table tr td p {
  margin: 0;
}
#contents #maincontents table tr td p.last {
  margin: 0 0 10px;
}
#contents #maincontents table tr td p span {
  width: 60px;
  margin-right: 15px;
  display: inline-block;
}
#contents #maincontents table tr td p span.last {
  margin-right: 41px;
}
#contents #maincontents table tr td a{
  color: #00479d;
}
@media screen and (max-width: 767px) {
  #contents #maincontents .head {
    margin-bottom: 10px;
  }
  #contents #maincontents h4,
  #contents #maincontents h5{
    margin: 30px 10px 15px;
  }
  #contents #maincontents p {
    margin: 10px 10px 15px;
  }
  #contents #maincontents table {
    width: 100%;
  }
  #contents #maincontents table tr th, #contents #maincontents table tr td, 
  #contents #maincontents table.basic tr th, #contents #maincontents table.basic tr td {
    float: left;
    width: 100%;
    box-sizing: border-box;
  }
  #contents #maincontents table tr td p span {
    display: block;
  }
}

/* 医薬品個人輸入に関する説明 */
#contents #maincontents .notation_strong{
  padding-left: 10px;
  color: #C7C6C6;
}
#contents #maincontents a.faq{
  margin-left: 5px;
  margin-right: 5px;
}
@media screen and (max-width: 767px) {
  #contents #maincontents .notation_strong{
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 0;
  }
  #contents #maincontents .notation_contents{
    margin-right: 10px;
    padding-left: 0;
  }
  #contents #maincontents .notation_strong p,
  #contents #maincontents .notation_contents p{
    margin-left: 0;
    margin-right: 0;
  }
  #contents #maincontents .notation_contents th,
  #contents #maincontents .notation_contents td{
    float: none;
    width: auto;
  }

}

/* 個人情報の取扱について */
#contents #maincontents .privacy_strong{
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  
}

/* よくある質問 */
#contents #maincontents .faq_index{
  margin: 0 0 5px;
  padding: 5px 5px 10px;
}
#contents #maincontents .faq_index ul{
  margin-left: 10px;
}
#contents #maincontents .faq_index ul li{
  font-size: 12px;
  line-height: 160%;
}
#contents #maincontents .faq_important{
  border: solid 2px #C7C6C6;
  margin: 0 0 10px;
}
#contents #maincontents .answer_contents{
  margin-top:15px;
  margin-left: 5px;
}
#contents #maincontents .answer_contents h5{
  font-weight: normal;
  background-color: #D1EBF8;
  padding: 2px 5px;
}
#contents #maincontents .answer_contents div{
  padding: 10px 5px 0;
}
#contents #maincontents .top_link{
  font-size: 12px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  #contents #maincontents .faq_index,
  #contents #maincontents .answer_contents {
    margin-left: 10px;
    margin-right: 10px;
  }
  #contents #maincontents .answer_contents h5,
  #contents #maincontents .answer_contents p{
    margin-left: 0;
    margin-right: 0;
  }
}

/* ご利用案内 */

#contents #maincontents .information_index{
  margin-bottom: 40px;
}
#contents #maincontents .information_table th,
#contents #maincontents .information_table td{
  padding: 0;
}
#contents #maincontents .information_step h4.h4_strong{
  background-color: #8F0100;
  color: #FFF;
  margin: 0;
  padding: 4px 0;
  text-indent: 5px;
}
#contents #maincontents .information_step .supplemental{
  padding: 15px 5px;
  border: 1px solid #8F0100;
}
#contents #maincontents .information_step .supplemental h5{
  color: #8F0100;
  margin-bottom: 2px;
}
#contents #maincontents .information_step .supplemental  div.body{
  margin-bottom: 15px;
}

#contents #maincontents .information_table.deliver_charge {
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
#contents #maincontents .information_table.deliver_charge th,
#contents #maincontents .information_table.deliver_charge td{  
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
#contents #maincontents .information_table.deliver_charge th{
  background-color: #F0F0F0;
  text-align:center;
  padding: 5px 0;
}
#contents #maincontents .information_table.deliver_charge td{
  padding: 5px;
}

/* 医薬品の個人輸入について */

#contents #maincontents .pi li {
  text-indent:-3em;
  padding: 10px 10px 10px 35px;
}

/* 初めてご利用いただく方へ */

.guide_contents h3 {
  margin: 15px 0px 10px 0px;
  font-size:18px;
  font-weight: bold;
}

.guide_red{
  color: #ff0000;
}

/* ご利用案内 */
@media screen and (max-width: 767px) {
  #contents #maincontents .information_index,
  #contents #maincontents .information_step{
    margin-left: 10px;
    margin-right: 10px;
  }
  #contents #maincontents .information_index h4,
  #contents #maincontents .information_index h5,
  #contents #maincontents .information_index p,
  #contents #maincontents .information_step h4,
  #contents #maincontents .information_step h5,
  #contents #maincontents .information_step p{
    margin-left: 0;
    margin-right: 0;
  }
  #contents #maincontents .information_index ul{
    margin-left: 0;
  }
  #contents #maincontents .information_index h5,
  #contents #maincontents .information_step h5{
    margin-top: 10px;
  }
  #contents #maincontents .information_table td{
  }
}
